Subject: Ticket Assigned - Late delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 29 Jan 2022 21:13:48 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery sehrish ali                    Customer:  Yes Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Sehrish Ali ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4655674165 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:07 AM, 30th Jan                   Abdulqader                   Hi Sehrish, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           01:08 AM, 30th Jan                     sehrish ali                    Hi           01:08 AM, 30th Jan                     sehrish ali                    I was expecting to receive my order today           01:08 AM, 30th Jan                     sehrish ali                    But no one reached           01:09 AM, 30th Jan                   Abdulqader                   We request you to allow us for sometime to check your order.           01:09 AM, 30th Jan                     sehrish ali                    Sure           01:09 AM, 30th Jan                   Abdulqader                   Kindly confirm your phone number 97477488051           01:09 AM, 30th Jan                     sehrish ali                    Yes           01:10 AM, 30th Jan                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:10 AM, 30th Jan                     sehrish ali                    Thank you           01:11 AM, 30th Jan                   Abdulqader                   Is there anything else may I assist you with?           01:11 AM, 30th Jan                     sehrish ali                    Please only try to arrange my delivery at earliest           01:12 AM, 30th Jan                     sehrish ali                    Thankyou           01:12 AM, 30th Jan                   Abdulqader                   we’ll do our best to sort this out quickly.           01:13 AM, 30th Jan                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:13 AM, 30th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3826314